
/* ****************** 타이틀 텍스트  ****************** */

.title_49272_ {font-size:0;}
.title_49272_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49272_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_49272_.style_top p {padding-top:10px;}
.title_49272_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49272_.style_right p {padding-right:14px;}
.title_49272_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49272_.style_bottom p {padding-bottom:12px;}
.title_49272_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49272_.style_left p {padding-left:14px;}
.title_49272_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49272_.style_circle1 p {padding-left:20px;}
.title_49272_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49272_.style_circle2 p {padding-left:20px;}
.title_49272_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48594_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48594_ > div:after {content:''; display:block; clear:both;}
.layout_48594_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48594_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_48597_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_49266_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49266_ > div {}
.layout_49266_ > div:after {content:''; display:block; clear:both;}
.layout_49266_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_49266_ > div > .container_1 {width:25%;}
.layout_49266_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_49266_ > div > .container_1 { width:100%; }
	.layout_49266_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_49266_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_48593_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_48593_ * {box-sizing:border-box;}
.img_48593_ a {display:block; text-decoration:none;}
.img_48593_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_49265_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_49265_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_48596_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49271_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49271_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_49267_ {clear:both; min-width:320px; max-width:950px; margin:0 auto;}
.layout_49267_ > div {}
.layout_49267_ > div:after {content:''; display:block; clear:both;}
.layout_49267_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_49267_ > div > .container_1 {width:75%;}
.layout_49267_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_49267_ > div > .container_1 { width:100%; }
	.layout_49267_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_49267_ {min-width:950px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_49270_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_49270_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_49269_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_49268_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_49268_ * {box-sizing:border-box;}
.img_49268_ a {display:block; text-decoration:none;}
.img_49268_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_49273_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49273_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49273_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
